@charset "euc-jp";













/*กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ
BASIClayout_start
กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ*/
/*--ancher--*/
a:link{color:#;}
a:visited{color:#;}
a:active{color:#;}
a:hover{
	background:;
	color:;}
a{text-decoration:none;}





/*--characte_alignment_start--*/
*{
	font-size:100%;}

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

p{
	line-height:1.5em;
	letter-spacing:0.1em;}

strong{}

em{}

sup{
	font-size:0.6em;
	_font-size:1em;
	color:#FF3333;}

s{}

u{}

hr{
	clear:both;
	height:1px;
	_height:1px;
	margin:10px 0;
	border:none;
	border-top:1px #600 solid;}

span{}
#leftbox span.red{
	color:#FF1A00;}
#leftbox p.range{
	background:url(../images/common_dot_left.gif) top center repeat-x;
	height:3px;
	margin:10px 0;}


/*--characte_alignment_end--*/





/*--table_start--*/
table{
	background:#ffffff;
	color:#666;
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
	empty-cells:show;
	margin:;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;}
th{
	padding:5px;
	text-align:center;
	font-weight:bold;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;}
td{
	padding:5px;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;}
td:hover{
	background:#eeeeee;}
/*--table_end--*/





/*--column_start--*/
.fl{
	float:left;}
.fr{
	float:right;}
.dil{
	display:inline;}
.dbc{
	display:block;}
.ifl{
	display:block;
	float:left;
	margin:0 10px 10px 0;}
.ifr{
	display:block;
	float:right;
	margin:0 0 10px 10px;}
/*--column_end--*/
/*กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ
กกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกBASIClayout_end
กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ*/













/*กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ
COMMONlayout_start
กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ*/
body{
	background:url(../images/common_bg.gif) repeat;}





#header{
	background:url(../images/common_header_bg.gif) center top repeat-x;
	height:72px;
	text-align:center;}
#header div{
	width:861px;
	height:64px;
	margin:0 auto;}
#header div p{
	float:left;
	margin:13px 0 0 0;}
#header div ul{
	float:right;
	margin:21px 0 0 0;}
#header div ul li{
	float:left;
	margin:0 0 0 5px;}





/*--navis--*/
#navis{
	background:url(../images/common_navi_and_vis_bg.png) center top no-repeat;
	text-align:left;
	height:323px;}

#gnavi{
	position:relative;
	z-index:1;
	top:10px;
	width:186px;
	height:200px;
	margin:-227px 0 0 50px;}
#gnavi li a{
	display:inline-block;
	margin:0;
	padding:0;
	vertical-align:top;}
#gnavi li a, x:-moz-any-link{
	display:block;
	margin:0;
	padding:0;}
#gnavi .gnavicompany a{background:url(../images/common_gnavi_com.gif) center top no-repeat;}
#gnavi .gnavipress a{background:url(../images/common_gnavi_news.gif) center top no-repeat;}
#gnavi .gnavirecruit a{background:url(../images/common_gnavi_rec.gif) center top no-repeat;}
#gnavi .gnavicompany a:hover{background:url(../images/common_gnavi_com_active.gif) center top no-repeat;}
#gnavi .gnavipress a:hover{background:url(../images/common_gnavi_news_active.gif) center top no-repeat;}
#gnavi .gnavirecruit a:hover{background:url(../images/common_gnavi_rec_active.gif) center top no-repeat;}

#scrbanner{
	/*--background:#666;--*/
	position:relative;
	z-index:1;
	top:20px;
	/*--left:260px;--*/
	margin:0 0 0 260px;}
#scrbanner div{
	width:635px;
	height:300px;}

.servicelistbox p{

}




/*--LOCALNAV--*/
.localnav{}
.localnav li a{
	display:block;
	outline:none;
	width:199px;
	height:44px;
	text-indent:-9999px;}
.comlnav01 a{background:url(../images/lowerd_localnav_company_01.gif) top no-repeat;}
.comlnav02 a{background:url(../images/lowerd_localnav_company_02.gif) top no-repeat;}
.comlnav03 a{background:url(../images/lowerd_localnav_company_03.gif) top no-repeat;}
.comlnav04 a{background:url(../images/lowerd_localnav_company_04.gif) top no-repeat;}
.comlnav05 a{background:url(../images/lowerd_localnav_company_05.gif) top no-repeat;}
.comlnav06 a{background:url(../images/lowerd_localnav_company_06.gif) top no-repeat;}

.comlnav01 a:hover{background:url(../images/lowerd_localnav_company_01.gif) bottom no-repeat;}
.comlnav02 a:hover{background:url(../images/lowerd_localnav_company_02.gif) bottom no-repeat;}
.comlnav03 a:hover{background:url(../images/lowerd_localnav_company_03.gif) bottom no-repeat;}
.comlnav04 a:hover{background:url(../images/lowerd_localnav_company_04.gif) bottom no-repeat;}
.comlnav05 a:hover{background:url(../images/lowerd_localnav_company_05.gif) bottom no-repeat;}
.comlnav06 a:hover{background:url(../images/lowerd_localnav_company_06.gif) bottom no-repeat;}

.localnav li.lnavnow a{background-position:bottom;}
/*--LOCALNAV--*/





#lap{
	width:930px;
	margin:-8px auto 0 auto;
	text-align:center;}

#contents{
	position:relative;
	top:10px;
	z-index:2;
	background:url(../images/common_contents_bg.gif) top center repeat-y;
	width:861px;
	margin:10px auto 0 auto;
	text-align:left;}

/*--leftbox--*/
#leftbox{
	background:url(../images/common_leftbox_header.gif) center top no-repeat;
	width:621px;
	padding:15px;
	float:left;}
#leftbox h2,
#leftbox h3{
	margin:0 0 10px 0;}
#leftbox p{
	margin:0 0 1em 0;}
#leftbox p.officiallink{
	text-align:right;}
#leftbox span{
	color:#0ca4df;}

/*--rightbox--*/
#rightbox{
	background:#00b0ff;
	height:460px;
	width:200px;
	float:right;
	text-align:center;}
#rightbox dl,
#rightbox ul{
	background:url(../images/common_rightbox_state.gif) center bottom no-repeat;
	margin:0 0 10px 0;
	padding:0 0 0 0;}
#rightbox dd,
#rightbox li{
	padding:0 0 11px 0;}





/*--footer--*/
#footer{
	position:relative;
	z-index:2;
	clear:both;
	background:url(../images/common_footer_bg.png) top center no-repeat;
	width:941px;
	height:70px;
	margin:0 auto;
	text-align:left;}


/*--list--*/
.parallellist{
	position:relative;
	margin:10px -12px 20px 0;}
.parallellist li{
	float:left;
	display:inline;
	margin:0 12px 12px 0;}

.parallelnews{
	margin:5px 0 0 0;}
.parallelnews dt,
.parallelnews dd{
	float:left;
	display:inline;
	background:url(../images/common_dot_left.gif) bottom left repeat-x;
	width:80%;
	margin:5px 0;
	padding:0px 0 10px 0;
	font-size:11px;
	vertical-align:middle;}
.parallelnews dt{
	clear:both;
	width:20%;
	color:#00b0ff;}

dl.paralleldl{
	font-size:12px;
	line-height:1.5em;}
.paralleldl dt{
	margin:0 0 0 0;
	padding:0 0 0.2em 0;}
.paralleldl dd{
	background:url(../images/common_dot_left.gif) bottom left repeat-x;
	margin:-1.5em 0 1em 0;
	padding:0 0 1em 10em;}

.txtlist_01{}
.txtlist_01 li{
	color:#09F;
	margin:0 0 5px 1em;
	padding:3px 0 3px 5px;
	border-left:3px #09C solid;}

ul.imglist_fc{
	background:none;
	margin:0 0 0 -9px;
	padding:0;
	font-size:0;
	text-align:center;
	border:0;}
ul.imglist_fc li{
	margin:0 0 9px 9px;
	display:inline-block;
	list-style:none;
	_display:inline;
	_zoom:1;}
*:first-child+html body ul.imglist_fc li{
	display:inline;
	zoom:1;}

ul.checklist_01{
	color:#765C29;
	padding:20px 20px 10px;
	margin:20px 0;
	font-size:11px;
	line-height:1.5em;
	border:3px solid #99ccff;}
ul.checklist_01 li{
	background:url(../images/li_ico_check.gif) top left no-repeat;
	margin:0 0 10px;
	padding:0 0 0 48px;}

#leftbox p.hz{
	width:100%;
	height:1px;
	margin:30px auto;
	font-size:0;
	line-height:0;
	border-top:1px #666 dotted;}





#contents #leftbox .backtt{
	position:relative;
	z-index:1;
	text-align:right;
	margin:0 -15px -15px 0;}

#aspnetForm{
	cursor: url(../images/thickbox.cur), auto;}
/*กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ
COMMONlayout_start
กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ*/













/*กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ
UNIQUElayout_start
กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ*/
/*--top--*/
.servicelistbox dt{
	margin:0 0 5px 0;}
.servicelistbox dd{
	margin:0 0 5px 0;}
.servicelistbox dd dt{
	position:relative;
	background:url(../images/top_service_list_dotline.gif) bottom center repeat-x;
	color:#096295;
	margin:0;
	padding:0 0 4px 0;}
.servicelistbox dd dt em{
	position:absolute;
	right:0;
	color:#ff6c00;}
.servicelistbox dd dd{
	margin:0;
	padding:2px 0 0 0;}
.servicelistbox a{
	color:#4a4a4a;
	display:block;
	font-size:10px;
	width:161px;
	min-height:73px;
	line-height:1.3em;
	padding:87px 131px 10px 10px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px; 
	border:3px #cccccc solid;}
.servicelistbox a:hover{
	border:3px #00B0FF solid;}
.servicelistbox .searvice_browser a:hover{
	border:3px #ff9900 solid;}
.servicelistbox .index_searvice_blank a{background:#f6f6f6 url(../images/top_service_list_blank.jpg) center center no-repeat;}
.servicelistbox .index_searvice_blank a:hover{border:3px #cccccc solid;}
.service_mobile{
	margin:0 0 5px 0;}



.index_searvice_sg1 a{background:url(../images/top_service_list_sg1.jpg) top center no-repeat;}
.index_searvice_sg2 a{background:url(../images/top_service_list_sg2.jpg) top center no-repeat;}
.index_searvice_lcb a{background:url(../images/top_service_list_lcb.jpg) top center no-repeat;}
.index_searvice_lov a{background:url(../images/top_service_list_lov.jpg) top center no-repeat;}
.index_searvice_no a{background:url(../images/top_service_list_no.jpg) top center no-repeat;}
.index_searvice_eld a{background:url(../images/top_service_list_eld.jpg) top center no-repeat;}
.index_searvice_sts a{background:url(../images/top_service_list_sts.jpg) top center no-repeat;}
.index_searvice_lm a{background:url(../images/top_service_list_lm.jpg) top center no-repeat;}
.index_searvice_pal a{background:url(../images/top_service_list_pal.jpg) top center no-repeat;}
.index_searvice_scw a{background:url(../images/top_service_list_scw.jpg) top center no-repeat;}
.index_searvice_gof a{background:url(../images/top_service_list_gof.jpg) top center no-repeat;}
.index_searvice_gofmobile a{background:url(../images/top_service_list_gofmobile.jpg) top center no-repeat;}
/*--top--*/





/*--pnavigator--*/
.pnavigator{
	text-align:center;
	margin:20px 0;}
.pnavigator li{
	background:url(../images/common_nextprev_bg.gif) center center repeat-x;
	color:#ffffff;
	display:inline;
	margin:0 3px;
	padding:5px;
	font-weight:bold;
	border:1px #6a7db6 solid;}
.pnavigator .pnnactive{
	background:#cccccc;
	border:1px #b6b6b6 solid;}
.pnavigator a{
	color:#ffffff;}
/*--pnavigator--*/





/*--history--*/
.historylist{}
.historylist dl{
	background:#bfebff;
	margin:0 0 10px 0;}
.historylist dt,
.historylist dd{
	float:left;
	padding:15px;}
.historylist dt{
	background:url(../images/lowerd_company_history_tip.gif) center top no-repeat;
	color:#0ca4df;
	text-align:center;
	font-weight:bold;
	width:118px;
	margin:-28px 0 0 0;
	padding:42px 15px 15px 15px;}
.historylist .hlistcurrent dt{
	background:none;}
.historylist dd{
	background:url(../images/common_pattern_01.gif) repeat;
	width:443px;}
.historylist dd h3{
	font-weight:bold;
	border-left:3px #0ca4df solid;
	padding:0 0 0 8px;}
/*--
.historylist dt{
	z-index:2;
	background:#bfebff;
	color:#0ca4df;
	width:148px;
	text-align:center;
	font-weight:bold;}
.historylist dd{
	z-index:1;
	background:url(../images/common_pattern_01.gif) repeat;
	margin:-1.5em 0 1em 0;
	padding:0 0 1em 160px;}
--*/

/*--history--*/





/*--press--*/
.presslist dl{
	font-size:12px;
	line-height:1.5em;}
.presslist dt{
	margin:0 0 0 0;
	padding:0 0 0.2em 0;
	color:#00b0ff;}
.presslist dd{
	background:url(../images/common_dot_left.gif) bottom left repeat-x;
	margin:-1.5em 0 1em 0;
	padding:0 0 1em 10em;}
/*--press--*/





/*--commerce--*/
.commercebox{}
.commercebox h4{
	background:url(../images/common_pattern_01.gif) repeat;
	font-weight:bold;
	margin:0 0 5px 0;
	padding:5px;}
/*--commerce--*/





/*--outline--*/
.comoutline{
	background:#ffffff url(../images/linedot_01.gif) repeat-x scroll center top;
	border:none;
	padding:0;
	margin:0 0 20px 0;
	border:none;}
.comoutline tr{
	border-bottom:1px #ffffff solid;}
.comoutline th,
.comoutline td{
	line-height:1.1em;
	border:none;
	padding:20px 10px;
	background:transparent url(../images/linedot_01.gif) repeat-x scroll center bottom;}
.comoutline th{
	background:url(../images/common_pattern_01.gif) repeat;
	color:#0ca4df;
	width:175px;
	font-weight:bold;
	text-align:right;
	border-right:3px #94d7f1 double;}
.comoutline td{
	width:;
	text-align:left;}
.comoutline td span{
	color:#91B900;}
.comoutline a span.rachm{
	margin:0 1em 0 -1.5em;}
.comoutline th span{
	color:#999;
	margin:0.2em 0 0 0;
	font-size:0.8em;
	letter-spacing:0.2em;
	font-weight:;}
/*--outline--*/





/*--form--*/
#send{
	background:#eeeeee;
	margin:1em 0;
	padding:15px;
	border:1px #dddddd solid;
	text-align:center;}
#send input{
	margin:5px 0;}

#form{}
#form table{
	background:#ffffff url(../images/linedot_02.gif) repeat-x scroll center top;
	border:none;
	padding:0;
	margin:0 0 20px 0;}
#form th,
#form td{
	line-height:1em;
	border:none;
	padding:10px;
	background:transparent url(../images/linedot_02.gif) repeat-x scroll center bottom;}
#form th{
	color:#0ca4df;
	width:175px;
	font-weight:normal;
	text-align:right;
	border-right:3px #94d7f1 double;}
#form td{
	width:;
	text-align:left;}
#form label,
#form input{
	vertical-align:middle;}
#form label{
	margin:0 1.5em 0 0.3em;}
#form td span{
	color:#91B900;}
#form a span.rachm{
	margin:0 1em 0 -1.5em;}
#form th span{
	color:#999;
	margin:0.2em 0 0 0;
	font-size:0.8em;
	letter-spacing:0.2em;
	font-weight:;}
.tell input{
	width:4em;}
#form th.red{
	color:#df880c;}
.jobcategory{
	background:#0ca4df;}

.complement{
	margin:0 0 20px 0;
	padding:12px 15px 4px 15px;
	border:3px #0ca4df double;}
#leftbox .complement span{
	background:#0ca4df;
	color:#ffffff;
	margin:0 0.5em 0 0;
	padding:0.2em 0.4em;}
.complement li{
	margin:8px 0;}

.complement dl,
.completion dl{
	line-height:1.5;}
.complement dt,
.complement dd,
.completion dt,
.completion dd{
	font-size:10px;
	color:#b22222;}
.complement dd,
.completion dd{
	margin:-1.5em 0 0.1em 0;
	padding:0 0 0 1em;}

#form table table{
	background:#ffffff url(../images/linedot_02.gif) repeat-x scroll center top;
	width:300px;
	border:none;
	padding:0;
	margin:1em 0;}

.completion,
.heightadjust{
	min-height:500px;
	height: auto !important;
	height: 500px;}
.completion h3{
	color:#0ca4df;
	font-weight:bold;
	margin:0 0 1em 0;}
#leftbox .completion .inqbtt{
	text-align:center;
	margin:40px auto;}
#leftbox .completion .inqbtt a:hover{
	position:relative;
	top:3px;}
input,
textarea,
select{
	padding:2px;}
.nop{
	padding:0;}
.mail,
.address{
	width:15em;}
.inq{
	width:100%;
	height:17em;}
.address{
	height:2.5em;}
/*--form--*/





/*--press--*/
.presslist dl{
	font-size:12px;
	line-height:1.5em;}
.presslist dt{
	margin:0 0 0 0;
	padding:0 0 0.2em 0;
	color:#00b0ff;}
.presslist dd{
	background:url(../images/common_dot_left.gif) bottom left repeat-x;
	margin:-1.5em 0 1em 0;
	padding:0 0 1em 10em;}
/*--press--*/

/*--recruit--*/
.reclist{}
.reclist dl{
	/*--background:#cccccc;--*/
	width:305px;
	min-height:140px;
	height: auto !important;
	height: 140px;
	float:left;
	display:inline;
	margin:0 11px 11px 0;}
.reclist dl dt,
.reclist dl dd{
	background:url(../images/common_dot_left.gif) bottom left repeat-x;
	margin:5px 0;
	padding:0 0 5px 0;}
.reclist dl dt{
	font-size:11px;
	font-weight:bold;
	padding:0 0 10px 0;}
.reclist dl dt span{
	border-left:2px #00b0ff solid;
	margin:0 0 0 0.5em;
	padding:0 0 0 0.5em;}
.reclist dl dd del{
	color:#cccccc;}

.reclist a:link{color:#333333;}
.reclist a:visited{color:#333333;}
.reclist a:active{
	color:#cccccc;
	text-decoration:underline;}
.reclist a:hover{
	background:;
	color:;
	text-decoration:underline;}

.recruitjoyinbox,
.recruitjoyinbox iframe{
	width:591px;
	margin:0 auto 30px auto;
	text-align:center;}
.recruitjoyinbox iframe{
	height:300px;
	margin:1em 0 3em 0;
	border:1px #cccccc solid;}

.onedaybox{}
.onedaybox dt{
	position:relative;
	z-index:2;
	background:#333;
	color:#ffffff;
	width:150px;
	margin:0 -20px -20px 0;
	padding:8px;}
.onedaybox dd{
	position:relative;
	z-index:1;
	background:#ffffff;
	margin:10px;
	padding:15px 15px 5px 200px;
	border:1px #666 solid;}
.onedaybox dd div{
	background:url(../images/common_dot_left.gif) left repeat-y;
	padding:0 0 0 10px;}
#onedayflow01{background:url(../images/lowerd_recruit_oneday_photo_01.jpg) top left no-repeat;}
#onedayflow02{background:url(../images/lowerd_recruit_oneday_photo_01.jpg) top left no-repeat;}
#onedayflow03{background:url(../images/lowerd_recruit_oneday_photo_01.jpg) top left no-repeat;}
#onedayflow04{background:url(../images/lowerd_recruit_oneday_photo_01.jpg) top left no-repeat;}
#onedayflow05{background:url(../images/lowerd_recruit_oneday_photo_01.jpg) top left no-repeat;}

.ribox h3{
	background:#dddddd;
	color:#149ae9;
	font-weight:bold;
	margin:0 0 1em 0;
	padding:9px 10px;}
.ribox dl.paralleldl dd{
	margin:-1.65em 0 1em 0;
	padding:0 0 1.15em 15em;}
.ribox dl.paralleldl dd dl{
	margin:-0.15em 0 0 0;}
.ribox dl.paralleldl dd dt{
	background:none;
	margin:0;
	padding:0;
	font-weight:bold;}
.ribox dl.paralleldl dd dd{
	background:none;
	margin:0 0 1em 0;
	padding:0;}
.ribox dl.paralleldl dd span{
	font-size:11px;}
.ribox dl.paralleldl dd li{
	list-style-type:disc;
	margin:0 0 0 1em;}

.dateinfo{
	margin:10px 0 20px 0;
	font-size:11px;
	text-align:right;}
.dateinfo dt,
.dateinfo dd{
	color:#69C;
	font-weight:normal;
	display:inline;
	padding:0 3px 0 0;
	border-right:1px #cccccc solid;}
.dateinfo dt{
	color:#666;
	padding:0 3px;
	border-right:1px #cccccc solid;
	border-left:1px #cccccc solid;}
/*--recruit--*/

/*--privacypolicy--*/
.privacypbox{
	padding:10px;
	font-size:0.9em;
	text-align:left;}
.privacypbox div{
	margin:0 0 2em 0;
	text-align:center;}
.privacypbox p{
	margin:0 0 1em 0;}
.privacypbox div p{
	text-align:left;}

.privacypbox h1,h2,dt{
	font-weight:bold;}
.privacypbox h1{
	font-size:1.1em;
	margin:2em 0;}
.privacypbox h2{
	background:#00B0FF;
	color:#ffffff;
	margin:0 0 0.5em 0;
	padding:5px 8px 5px 8px;}

.privacypbox dl{
	margin:0 0 15px 0;
	padding:10px;
	line-height:1.5em;}
.privacypbox dt{}
.privacypbox dd{
	margin:-1.5em 0 1em 0;
	padding:0 0 1em 1.5em;}
/*--privacypolicy--*/

/*--service--*/
.servicebox{}
.serviceset{
	padding:0 0 0 209px;}
.servicebox .serviceset h4{
	letter-spacing:0.1em;
	font-weight:bold;
	font-size:1.1em;
	margin:0 0 1em 0;
	padding:5px;
	border-bottom:3px #00B0FF double;}
.servicebox .serviceset p{
	font-size:11px;}
.servicebox .serviceset li{
	float:left;
	display:inline;
	margin:0 1px 1em 0;}
.servicebox .serviceset .servicess{
	margin:0 -11px 11px 0;}
.servicebox .serviceset .servicess li{
	margin:0 11px 0 0;}
#leftbox .serviceset p.range{
	margin:0 0 11px 0;}
.searvice_mobile{
margin:0 0 5px 0;}
.sssg1{background:url(../images/lowerd_service_vis_sg1.jpg) left top no-repeat;}
.sslcb{background:url(../images/lowerd_service_vis_lcb.jpg) left top no-repeat;}
.ssmom{background:url(../images/lowerd_service_vis_mom.jpg) left top no-repeat;}
.sssc{background:url(../images/lowerd_service_vis_sc.jpg) left top no-repeat;}
.ssmjk{background:url(../images/lowerd_service_vis_mjk.jpg) left top no-repeat;}
.ssdk{background:url(../images/lowerd_service_vis_dk.jpg) left top no-repeat;}
.sslov{background:url(../images/lowerd_service_vis_lov.jpg) left top no-repeat;}
.sssg2{background:url(../images/lowerd_service_vis_sg2.jpg) left top no-repeat;}
.ssno{background:url(../images/lowerd_service_vis_no.jpg) left top no-repeat;}
.sseld{background:url(../images/lowerd_service_vis_eld.jpg) left top no-repeat;}
.sssts{background:url(../images/lowerd_service_vis_sts.jpg) left top no-repeat;}
.sslm{background:url(../images/lowerd_service_vis_lm.jpg) left top no-repeat;}
.sspal{background:url(../images/lowerd_service_vis_pal.jpg) left top no-repeat;}
.ssscw{background:url(../images/lowerd_service_vis_scw.jpg) left top no-repeat;}
.ssgof{background:url(../images/lowerd_service_vis_gof.jpg) left top no-repeat;}
/*--service--*/

/*--otherlist--*/
.joblist dl{
	background:url(../images/common_dot_left.gif) bottom repeat-x;
	margin:0 0 5px 0;
	padding:0 0 5px 0;}
.joblist dt{
	/*background:#b22222;*/
	float:left;
	height:19px;
	padding:5px 0 0 0;}
.joblist dd{
	/*background:#b22222;*/
	width:68px;
	float:right;
	padding:0 0 0 5px;}
.joblist a:link{color:#333333;}
.joblist a:visited{color:#333333;}
.joblist a:active{
	color:#cccccc;
	text-decoration:underline;}
.joblist a:hover{
	background:;
	color:;
	text-decoration:underline;}
.rec_category span{
	border-left:2px #00b0ff solid;
	padding:0 0 0 0.5em;}

#contents #leftbox .joblist .rec_job{
	font-weight:normal;
	font-size:0.9em;}
/*--otherlist--*/

/*--terms_iframe--*/
.terms_iframe {}
.terms_iframe iframe{
	width: 599px;
	height:1078px;
	padding:10px;
	background-color:#fff;
	border:1px solid #ccc;}
/*กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ
กกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกกUNIQUElayout_end
กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ*/














/*----clear_start----*/
/*--clearfix--*/
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;}
.clearfix {
	min-height:1px;}
* html .clearfix {
	height:1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/}

/*--clear--*/
.cf{
	clear:both;
	height:0;}

/*--noeffect--*/
#container .ne{
	background:#ffffff;
	border:none;
	margin:0;}
/*----clear_end----*/